# Gimp.param_spec_layer_mask

    @accepts(unicode, unicode, unicode, bool, GObject.ParamFlags)
    @returns(GObject.ParamSpec)
    def param_spec_layer_mask(name, nick, blurb, none_ok, flags):
        # Python wrapper for gimp_param_spec_layer_mask()

Creates a new #GimpParamSpecLayerMask specifying a [type@LayerMask] property.

See g_param_spec_internal() for details on property names.

Since 3.0

name

  Canonical name of the property specified.

nick

  Nick name of the property specified.

blurb

  Description of the property specified.

none_ok

  Whether no is a valid value.

flags

  Flags for the property specified.

Returns